﻿ /*=============================================================
  RTX 2010 
  Overall screen css styles
  Author:  Thor Madsen-Holm - Scanad Reklamebureau
  Edited: Michael Brydeb?l - Scanad Reklamebureau
==============================================================*/

        /*================== Reset styles ============================*/
        html, body, div, span, applet, object, iframe,
        h1, h2, h3, h4, h5, h6, p, blockquote, pre,
        a, abbr, acronym, address, big, cite, code,
        del, dfn, em, font, ins, kbd, q, s, samp,
        small, strike, strong, sub, sup, tt, var,
        dl, dt, dd, ol, ul, li,
        fieldset, form, label, legend,
        table, caption, tbody, tfoot, thead, tr, th, header {
            border: 0;
            margin: 0;
            padding: 0;
            outline: 0;
        }

        img {
            margin: 0;
            padding: 0;
            outline: 0;
        }

        td {
            margin: 0;
            outline: 0;
        }

        a img {
            border: 0;
        }

        /*================== HTML BODY ================================*/
        body {
            background: #fff;
            font: normal 13px Arial, Helvetica, sans-serif;
        }

        /*================== Headings ================================*/
        h1,
        h1.h1, .h1 {
            color: #aaa;
            font: normal 18px Arial, Helvetica, sans-serif;
        }

        h2 {
            font: 15px Arial, Helvetica, sans-serif;
        }

        h3 {
        }

        h4 {
            color: #878889;
            font: normal 13px Arial, Helvetica, sans-serif;
            text-transform: uppercase;
            padding: 0 0 4px 0;
        }

        h5 {
        }

        /*================== Hyperlinks ================================*/
        a {
            text-decoration: none;
            color: #0079C0;
        }

        /*================== Text ================================*/
        p {
        }

        /*================== Global Class's ===========================*/
        .floatLeft {
            float: left;
        }

        .floatRight {
            float: right;
        }

        .displayBlock {
            display: block;
        }

        .displayNone {
            display: none;
        }

        .noMargin {
            margin: 0 !important;
        }

        .noBorder {
            border: none;
        }

        .noBg {
            background: none !important;
        }

        .uppercase {
            text-transform: uppercase;
        }

        .clearLeft {
            clear: left;
        }

        .clearRight {
            clear: right;
        }

        .bold {
            font-weight: bold;
        }

        .pointer {
            cursor: pointer;
        }

        /*================== Master styles ============================*/
        #wrapper {
            margin: 39px auto 0 auto;
            width: 947px;
        }

        #header {
            height: 52px;
            width: 947px;
        }

            #header img {
                border: 0;
            }

        #content {
            padding: 0 0 40px 0;
            width: 947px;
        }

        #contentTop {
            margin: 0 0 11px 0;
            width: 944px;
        }

        #pageHeading {
            float: left;
            width: 300px;
        }

        .email {
            margin: 0 0 0 7px;
        }

        #frontImageRotation {
            margin: 0 0 10px 0;
            width: 100%;
            height: 338px;
        }

        #footer {
            color: #aaa;
            font-size: 10px;
            width: 947px;
        }

            #footer p,
            #footer a {
                color: #aaa;
                font-size: 10px;
            }

        /*================== Subpage styles ============================*/
        .leftColumn {
            margin: 0 20px 0 0;
            width: 220px;
        }

.leftTopImage{
  float:left;
  width:463px;
}

.rightTopImage{
  float:right;
  width:216px;
  margin-left:20px;
}

.full-width{
  width:706px !important;
}

.full-width .picture-container{
overflow:hidden;
}

.full-width-image{
  width:100%;
}

        #middleContentColumn {
            width: 465px;
            float: left;
        }

            #middleContentColumn h1 {
                color: #0079C0;
                font-size: 24px;
                padding: 0 0 20px 0;
            }

            #middleContentColumn h2 {
                color: #000000;
                font-weight: bold;
                text-transform: uppercase;
                padding: 0 0 9px 0;
            }

            #middleContentColumn ul {
                padding-left: 20px;
            }

                #middleContentColumn ul li {
                    line-height: 16px;
                    list-style-type: square;
                    padding-bottom: 9px;
                }

        #rightContentColumn {
            width: 220px;
            float: right;
        }

        .text-page #middleContentColumn {
            width: 705px;
        }

        .news-list td, .with-border td {
            border: none!important;
        }

        .with-border td {
            border: 1px solid!important;
            padding: 3px!important;
        }

        /*================== Top Menu ========================*/
        .menuTop {
            background: url('/files/System/images/bg_topMenu.jpg') repeat-x;
            padding-top: 3px;
        }

            .menuTop li {
                list-style-type: none;
  float:left;
            }

                .menuTop li:hover {
                    background: #e1e2e3;
                }

                .menuTop li a {
                    margin: 4px 25px 2px 13px;
                    color: #000;
                    text-transform: uppercase;
                }

                .menuTop li ul {
  width:200px;
                }

                .menuTop li:hover ul {
                    background: #e1e2e3;
                }

                .menuTop li ul li a {
                    font-weight: normal;
                    padding: 5px 0;
                    padding-left: 12px;
                    background: url('/Files/System/images/frontPageNewsDot.png') no-repeat 0px 12px;
  text-transform:none;
                }

        .dropdown-menu li ul li {
            background: none !important;
        }

        .menuTop li ul li a:hover {
            color: #0079C0;
        }


        .dropdown-menu {
            position: relative;
            z-index: 999;
        }

        .dropdown-menu li {
            position: relative;
        }

.hide{
  display:none;
}

            .dropdown-menu li a {
                display: block;
            }

            .dropdown-menu li:hover ul {
            }

            .dropdown-menu li ul {
                position: absolute;
                z-index: 999;
            }

                .dropdown-menu li ul li {
                    position: relative;
  float:none;
                
}

        /*================== Main Menu ========================*/
        .menuMainWrap {
            border-top: 2px solid #000;
            margin: 0 0 12px 0;
            padding: 4px 0 0 0;
            width: 220px;
        }

        .menuMain {
            background-color: #f6f6f7;
            padding: 16px 11px 15px 11px;
            width: 197px;
        }

            .menuMain li {
                float: left;
                list-style-type: none;
                padding: 0 0 2px 0;
                width: 100%;
            }

                .menuMain li a {
                    color: #878889;
                    float: left;
                    font-size: 13px;
                    text-transform: uppercase;
                    width: 100%;
                    padding-bottom: 5px;
                }

                    .menuMain li a:hover {
                        text-decoration: underline;
                    }

                .menuMain li.active a {
                    background: url("/files/System/images/menu_activeGfx.jpg") no-repeat scroll 0 4px transparent;
                    padding-left: 10px;
                }

            .menuMain ul.M1 {
                padding: 2px 0 3px 8px;
            }

            .menuMain li.active ul.M1 a {
                background: none;
                text-transform: none!important;
            }

            .menuMain ul.M1 li a {
                display: block;
                padding: 0 0 2px 10px;
                width: 180px;
                font-size: 12px;
            }

            .menuMain ul .active {
                background: url('/files/System/images/menu_activeGfx.jpg') no-repeat 0px 4px;
            }

            .menuMain ul.M2 {
                padding: 5px 0 0px 8px;
            }

                .menuMain ul.M2 li a {
                    padding: 0 0 3px 10px;
                    width: 100%;
                    text-transform: inherit;
                }

            .menuMain ul.M3 {
                padding: 11px 0 6px 8px;
            }

                .menuMain ul.M3 li a {
                    padding: 0 0 3px 10px;
                    width: 100%;
                }
        /*================== Front image rotation =============*/
        .frontpageLoopImages {
            height: 314px;
            overflow: hidden;
            margin: 0 0 10px 0;
            position: relative;
            width: 947px;
        }

        .narrowLoop {
            width: 717px;
        }
        /* Added by jk@corbiz.dk */
        .frontpageLoopImages img {
            position: absolute;
            left: 0px;
            top: 0px;
            z-index: 14;
        }

            .frontpageLoopImages img.imageSelected {
                z-index: 25;
            }

        .miniFrontImages {
            position: absolute;
            right: 20px;
            bottom: 20px;
            z-index: 50;
        }

        .activeMiniThumb,
        .miniThumb {
            background: #fff;
            color: #0079C0;
            float: left;
            height: 16px;
            margin: 0 2px 0 0;
            position: relative;
            text-align: center;
            width: 17px;
        }

        .miniThumb {
            cursor: pointer;
        }

        .activeMiniThumb {
            background: #0079C0;
            color: #fff;
            cursor: default;
        }

        /* FrontPageNews */
        #frontPageNews {
            width: 170px;
            float: left;
            height: 254px;
            margin-bottom: 10px;
            overflow: hidden;
            background-color: #434546;
            padding: 30px;
        }

            #frontPageNews h1 {
                border-top: 3px solid white;
                line-height: 30px;
                text-transform: uppercase;
                color: white;
                font-size: 15px;
            }

            #frontPageNews ul {
                margin: 0;
                padding: 0;
                list-style: none outside;
            }

        #frontPageNewsList {
            height: 184px;
        }

            #frontPageNewsList li {
                color: white;
                background: url('/Files/System/images/frontPageNewsDot.png') no-repeat 0px 13px;
                padding: 8px 0px 8px 10px;
            }

                #frontPageNewsList li a {
                    color: white;
                    text-decoration: none;
                }

        #socialConnect {
            border-top: 1px solid #696a6b;
            border-bottom: 1px solid #696a6b;
            height: 31px;
            width: 100%;
        }

            #socialConnect ul li {
                display: inline;
                line-height: 30px;
            }

                #socialConnect ul li.text {
                    font-size: 13px;
                    color: #696a6b;
                    margin-left: 13px;
                }

                #socialConnect ul li img {
                    vertical-align: middle;
                    margin-left: 8px;
                    border: 0;
                }


        /*================== DW Paragraph styles ========================*/
        .frontEntrance {
            border-bottom: 3px solid #000;
            border-top: 3px solid #000;
            margin: 0 26px 0 0;
            padding: 5px 17px 24px 0;
            width: 281px;
        }

            .frontEntrance h2 {
                padding: 0 0 19px 0;
            }

                .frontEntrance h2,
                .frontEntrance h2 a {
                    color: #87888a;
                    text-transform: uppercase;
                }

                    .frontEntrance h2 a:hover {
                        color: #78cdff;
                    }

        .frontEntranceText,
        .frontEntranceTextNoPadding {
            height: 102px;
            padding: 0 0 26px 0;
            overflow: hidden;
        }

        .frontEntranceTextNoPadding {
            padding: 0;
        }

            .frontEntranceText,
            .frontEntranceTextNoPadding,
            .frontEntranceTextNoPadding p,
            .frontEntranceText p {
                color: #87888a;
                font: normal 18px Arial, Helvetica, sans-serif;
                line-height: 23px;
            }

        .middleImg {
            margin: 0 0 6px 0;
        }

        .leftColumnCaseBorder,
        .smallColumnImage {
            border-top: 2px solid #000;
            margin: 0 0 12px 0;
            padding: 4px 0 0 0;
            width: 220px;
        }

        .leftColumnCase {
            background: #f6f6f7;
            padding: 1px 4px 15px 4px;
            width: 212px;
        }

            .leftColumnCase,
            .leftColumnCase p {
                color: #9d9e9f;
            }

        .smallColumnCaseArchive h3 {
            color: #878889;
            font-size: 20px;
        }

        .smallColumnCaseArchive p,
        .smallColumnCaseArchive a {
            color: #878889;
            line-height: 18px;
            font-size: 13px;
        }

            .smallColumnCaseArchive a:hover {
                text-decoration: underline;
            }

        .smallColumnLinkList {
            background-color: #f6f6f7;
            padding: 6px 0 20px 12px;
            width: 208px;
        }

            .smallColumnLinkList p {
                padding: 0 0 15px 0;
            }

            .smallColumnLinkList a {
                color: #878889;
                background: url('/files/System/images/gfx_linkList.jpg') no-repeat 0 1px;
                padding: 0 0 0 25px;
                text-transform: uppercase;
            }


        .smallColumnImage {
            border-top: 2px solid #000;
            padding: 4px 0 0 0;
            width: 220px;
        }

        .greyBg {
            background-color: #f6f6f7;
            padding: 6px 0 20px 12px;
            width: 208px;
        }

        .columnImage {
            margin: 0 0 12px 0;
        }

        .smallColumnNewsList {
            margin: 10px 0 0 0;
        }

            .smallColumnNewsList a {
                width: 100%;
                padding: 0 0 10px 0;
            }

        .print img, .email img {
            border: 0;
        }

        /*================== Product ========================*/
        #productTeaser {
            float: right;
            width: 700px;
        }

        .productTeaser {
            height: 307px;
            overflow: hidden;
            position: relative;
            width: 699px;
        }

            .productTeaser h1 {
                color: #095ba6;
                font-size: 13px;
                left: 200px;
                position: absolute;
                top: 260px;
            }

        .smallThumbWrapper {
            height: 175px;
            margin: 12px 0 0 0;
            width: 947px;
        }

        .smallThumbBorder,
        .smallThumbBorderHover {
            border-top: 2px solid #000;
            border-bottom: 2px solid #000;
            height: 160px;
            width: 307px;
            margin: 0 13px 0 0;
            padding: 4px 0 4px 0;
        }

        .smallThumbBorderHover {
            cursor: pointer;
        }

        .smallThumb {
            height: 160px;
            position: absolute;
            width: 307px;
        }

            .smallThumb .teaserTekst {
                color: #878889;
                margin: 15px 10px 0 145px;
            }

            .smallThumb .productNameWrap {
                bottom: 20px;
                left: 170px;
                position: absolute;
            }

        .productNameWrap h2 {
            color: #095ba6;
            font-size: 12px;
        }

        .productNameWrap p {
            color: #878889;
        }

        .smallThumbLink {
            height: 160px;
            width: 307px;
        }

        .productTeaserTop {
            z-index: 10!important;
        }

        .productTeaserBottom {
            z-index: 1!important;
        }

        .productSearch {
            color: #878889;
            margin: 10px 0 0 0;
            overflow: hidden;
            width: 220px;
        }

            .productSearch .searchField {
                background-color: #ececed;
                border: none;
                height: 16px;
                width: 220px;
            }

        .searchSubmit {
            margin: 5px 0 0 0;
        }

        #productContent {
            float: right;
            width: 700px;
        }

            #productContent ul {
                padding-left: 20px;
            }

                #productContent ul li {
                    padding-bottom: 3px;
                }

        .productLeftColumn {
            width: 440px;
        }

            .productLeftColumn .largeImg {
                margin: 0 0 8px 0;
            }

            .productLeftColumn h1 {
                color: #86c8eb;
                font-size: 24px;
                margin: 0 0 3px 0;
            }

        .productRightColumn {
            width: 250px;
        }

        .imageMediumWrap {
            border-top: 2px solid #000;
            border-bottom: 2px solid #000;
            margin: 0 0 12px 0;
            padding: 4px 0 4px 0;
            width: 250px;
        }

        .productRightText {
            border-bottom: 2px solid #000;
            border-top: 2px solid #000;
            padding: 4px 0 4px 0;
            width: 250px;
        }

            .productRightText h2.h2 {
                color: #878889;
                font-weight: bold;
                font-size: 18px;
            }

            .productRightText,
            .productRightText p .productRightText a {
                color: #878889;
            }

        .arrows {
            float: left;
            height: 160px;
            margin: 0 13px 0 0;
            position: relative;
            width: 307px;
            margin-top: -160px;
        }

        .arrowsNoMargin {
            margin: -160px 0 0 0;
        }

        .arrow-left {
            display: none;
            cursor: pointer;
            background: url('/files/System/images/product-arrow-left.png') left center no-repeat;
            width: 25px;
            height: 25px;
            position: absolute;
            z-index: 20;
            margin-top: -91px;
            padding-left: 33px;
            padding-top: 11px;
        }

        .arrow-right {
            display: none;
            cursor: pointer;
            background: url('/files/System/images/product-arrow-right.png') right center no-repeat;
            width: 25px;
            height: 25px;
            position: absolute;
            z-index: 20;
            margin-top: -91px;
            padding-right: 33px;
            padding-top: 11px;
        }

        #slider-btns {
            clear: both;
            height: 20px;
            position: relative;
            width: 946px;
        }

            #slider-btns .arrow-right, #slider-btns .arrow-left {
                display: block;
                margin-top: 0;
                position: relative;
            }

            #slider-btns .arrow-right {
                float: right;
            }

            #slider-btns .arrow-left {
                float: left;
            }

        /*================== Newsletter subscribe ========================*/
        .subscribeToNewsletter {
            border-top: 2px solid #000;
            padding: 4px 0 0 0;
        }

            .subscribeToNewsletter h5 {
                color: #0075ba;
                font: normal 20px Arial, Helvetica, sans-serif;
            }

            .subscribeToNewsletter p {
                margin: 0 0 10px 0;
            }

            .subscribeToNewsletter p,
            .subscribeToNewsletter div {
                color: #878889;
            }

                .subscribeToNewsletter div input {
                    background-color: #f6f6f7;
                    border: none;
                    height: 14px;
                    margin: 0 0 11px 0;
                    width: 220px;
                }

        /*================== Search ========================*/
        .searchBoxWrap {
            margin: 0 0 40px 0;
            width: 460px;
        }

        .searchText {
            background: #f6f6f7;
            border: 1px solid #0079C0;
            height: 17px;
            width: 244px;
        }

        .searchBoxBtn {
            background: #0075ba;
            border: none;
            color: #fff;
            height: 19px;
            width: 77px;
        }

        .searchResultWrap {
            width: 460px;
        }

        .searchResultItem {
            border-bottom: 1px solid #eaeaea;
            margin: 0 0 13px 0;
            padding: 0 0 15px 0;
            width: 460px;
        }

        /*================== News ========================*/
        .newsDate {
            color: #878889;
        }

        /*================== CSS Hack's ===============================*/


        /*================== Frontpage Services ========================*/

        ul#IndgangeUl li {
            margin-left: 9px;
            border-top: #b2b2b2 solid 1px;
            border-bottom: #b2b2b2 solid 1px;
            width: 230px;
            height: 246px;
            background: url("../images/frontpage_services_bx_bg.png") left top no-repeat;
            list-style: none;
            float: left;
        }

            ul#IndgangeUl li:first-child {
                margin-left: 0px;
            }

            ul#IndgangeUl li h2 {
                padding-left: 7px;
                height: 32px;
                line-height: 32px;
            }

                ul#IndgangeUl li h2 a {
                    color: #000000;
                }

            ul#IndgangeUl li p {
                padding: 20px 6px 0px 6px;
                color: #000000;
                font-size: 12px;
            }